namespace YatzyGame.Components
{
    public class Dice
    {
        public int sides = 6;

        Random random = new Random();

        public Dice(int sides)
        {
            this.sides = sides;
        }

        public Dice()
        {

        }

        public int Throw()
        {
            return random.Next(1, this.sides + 1);
        }
    }
}